//128 - Длинна вводимой строки.
//24 - длинна ника
//10 - цвет
public OnPlayerCommandReceived(playerid, cmdtext[])
{
	if(!IsPlayerConnected(playerid))  { return false; }
	return true;
}
CMD:a(playerid, params[])
{
	return true;
}